anp: ଅଁଗୀକା
ak: ଅକନ୍
und: 'ଅଜଣା ଏବଂ ଅବୈଧ ଭାଷା'
ady: ଅଦ୍ୟଘେ
aa: ଅଫାର୍
ae: ଅବେସ୍ତନ
de_AT: 'ଅଷ୍ଟ୍ରିଆନ୍ ଜର୍ମାନ'
en_AU: 'ଅଷ୍ଟ୍ରେଲିଆନ୍ ଇଁରାଜୀ'
ain: ଆଇନୁ
is: ଆଇସଲାଣ୍ଡିକ୍
akk: ଆକାଡିଆନ୍
ach: ଆକୋଲି
ace: ଆଚାଇନୀଜ୍
az: ଆଜେରବାଇଜାନି
cch: ଆତ୍ସମ୍
ada: ଆଦାଙ୍ଗେମ୍
af: ଆଫ୍ରିକାନସ୍
afh: ଆଫ୍ରିହିଲି
ab: ଆବ୍ଖାଜିଆନ୍
av: ଆଭାରିକ୍
am: ଆମହାରକି
ay: ଆୟମାରା
ar: ଆରବିକ୍
arw: ଆରୱକ
arn: ଆରାଉକାନିଆନ୍
arp: ଆରାପାହୋ
arc: ଆରାମାଇକ୍
rup: ଆରୋମାନିଆନ୍
an: ଆର୍ଗୋନୀ
hy: ଆର୍ମେନିଆନ୍
sq: ଆଲବାନିଆନ୍
ale: ଆଲେଇଟୁ
awa: ଆୱାଧି
ast: ଆଷ୍ଟୁରିଆନ୍
as: ଆସାମୀ
inh: ଇଁଙ୍ଗୁଶ୍
en: ଇଂରାଜୀ
ig: ଇଗ୍ବୋ
it: ଇଟାଲିଆନ୍
io: ଇଡୋ
id: ଇଣ୍ଡୋନେସିଆନ୍
iu: ଇନକୀଟୁତ୍
smn: 'ଇନାରୀ ସାମି'
ik: ଇନୁପିୟାକ୍
iba: ଇବାନ୍
ga: ଇରିସ୍
ie: ଇର୍ଣ୍ଟରଲିଙ୍ଗୁଇ
ia: ଇର୍ଣ୍ଟଲିଙ୍ଗୁଆ
ilo: ଇଲୋକୋ
ee: ଇୱେ
ewo: ଇୱୋଣ୍ଡୋ
uz: ଉଜବେକ୍
nd: 'ଉତ୍ତର ନେଡବେଲେ'
frr: 'ଉତ୍ତର ଫ୍ରିସିୟାନ୍'
se: 'ଉତ୍ତର ସାମି'
nso: 'ଉତ୍ତରୀ ସୋଥୋ'
udm: ଉଦମୂର୍ତ୍ତ
hsb: 'ଉପର ସର୍ବିଆନ୍'
umb: ଉମ୍ବୁଣ୍ଡୁ
ur: ଉର୍ଦ୍ଦୁ
eka: ଏକାଜୁକ୍
nqo: ଏନ୍କୋ
efi: ଏଫିକ୍
myv: ଏର୍ଜୟା
elx: ଏଲାମାଇଟ୍
et: ଏସ୍ତୋନିଆନ୍
eo: ଏସ୍ପାରେଣ୍ଟୋ
oj: ଓଜିୱା
ota: 'ଓଟ୍ଟୋମନ୍ ତୁର୍କିସ୍'
or: ଓଡ଼ିଆ
om: ଓରୋମୋ
oc: ଓସିଟାନ୍
os: ଓସେଟିକ୍
kg: କଙ୍ଗୋ
kac: କଚିନ୍
kr: କନୁରୀ
kn: କନ୍ନଡ
cop: କପ୍ଟିକ୍
kab: କବାଇଲ୍
kam: କମ୍ବା
krc: କରାଚୟ-ବଲ୍କାର
kk: କାଜାକ୍
bs: କାଟଲାନ୍
ca: କାଟାଲାନ୍
cad: କାଡୋ
en_CA: 'କାନାଡିଆନ୍ ଇଁରାଜୀ'
fr_CA: 'କାନାଡିଆନ୍ ଫ୍ରେଞ୍ଚ'
kbd: କାବାର୍ଡିଆନ୍
kaa: କାରା-କଲ୍ପକ୍
car: କାରିବ୍
krl: କାରେଲିୟାନ୍
xal: କାଲ୍ମୀକ୍
kaw: କାୱି
csb: କାଶୁବିଆନ୍
ks: କାଶ୍ମିରୀ
rw: କିନ୍ୟାରୱାଣ୍ଡା
kmb: କିମ୍ବୁଣ୍ଡୁ
ky: କିରଗିଜ୍
ki: କୀକୁୟୁ
kut: କୁତେନାଉ
kum: କୁମୀକ୍
kru: କୁରୁଖ
ku: କୁର୍ଦ୍ଦିଶ୍
kpe: କୈପେଲେ
kok: କୋନକାନୀ
kv: କୋମି
ko: କୋରିଆନ୍
kfo: କୋରୋ
kw: କୋର୍ନିସ୍
co: କୋର୍ସିକାନ୍
kos: କୋସରୈନ୍
zxx: 'କୌଣସି ଲିଙ୍ଗୁଇଷ୍ଟ ସାମଗ୍ରୀ ନାହିଁ'
cr: କ୍ରୀ
mus: କ୍ରୀକ୍
crh: 'କ୍ରୀମିନ୍ ତୁର୍କୀସ୍'
hr: କ୍ରୋଆଟିଆନ୍
syc: 'କ୍ଲାସିକାଲ୍ ସିରିକ୍'
tlh: କ୍ଲିଙ୍ଗନ୍
kj: କ୍ୱାନ୍ୟାମ୍
qu: କ୍ୱେଚୁଆ
kha: ଖାସୀ
kho: ଖୋତାନୀଜ୍
xh: ଖୋସା
km: ଖ୍ମେର୍
lg: ଗନ୍ଦା
gba: ଗବାୟା
gaa: ଗା
gay: ଗାୟୋ
gl: ଗାଲସିଆନ୍
gez: ଗୀଜ୍
gn: ଗୁଆରାନୀ
gu: ଗୁଜୁରାଟୀ
gon: ଗୋଣ୍ଡି
got: ଗୋଥିକ୍
gor: ଗୋରୋଣ୍ଟାଲୋ
el: ଗ୍ରୀକ୍
kl: ଗ୍ରୀନଲାଣ୍ଡିକ୍
grb: ଗ୍ରେବୋ
cu: 'ଚର୍ଚ୍ଚ ସ୍ଲାଭିକ୍'
zh: ଚାଇନୀଜ୍
ch: ଚାମୋରୋ
chn: 'ଚିନୁକ୍ ଜାରଗାଁନ୍'
chp: ଚିପେୱାନ୍
chb: ଚିବ୍ଚା
chk: ଚୁକୀସେ
cv: ଚୁଭାଶ୍
cs: ଚେକ୍
ce: ଚେଚନ୍
chy: ଚେଚେନା
chr: ଚେରୋକୀ
cho: ଚୋଟୱା
chg: ଛଗତାଇ
ka: ଜର୍ଜିଆନ୍
de: ଜର୍ମାନ୍
zza: ଜାଜା
ja: ଜାପାନୀଜ୍
zap: ଜାପୋଟେକ୍
jv: ଜାଭାନୀଜ୍
gil: ଜିବ୍ରାଟୀଜ୍
za: ଜୁଆଙ୍ଗ
jrb: ଜୁଡେଓ-ଆରବୀକ୍
jpr: ଜୁଡେଓ-ପର୍ସିଆନ୍
zun: ଜୁନୀ
zu: ଜୁଲୁ
zen: ଜେନାଗା
kaj: ଜ୍ଜୁ
nzi: ଞ୍ଜିମା
tig: ଟାଇଗ୍ରେ
tl: ଟାଗାଲଗ୍
tum: ଟୁମ୍ବୁକା
tkl: ଟୋକେଲାଉ
tpi: 'ଟୋକ୍ ପିସିନ୍'
to: ଟୋଙ୍ଗା
ti: ଟ୍ରିଗିନିଆ
nl: ଡଚ୍
dak: ଡାକୋଟା
da: ଡାନ୍ନିସ୍
dar: ଡାରାଗ୍ୱା
dv: ଡିଭେହୀ
dua: ଡୁଆନା
dyu: ଡୁଆଲା
del: ଡେଲାୱେର୍
dgr: ଡୋଗ୍ରିବ୍
doi: ଡୋଗ୍ରୀ
ng: ଡୋଙ୍ଗା
tg: ତାଜିକ୍
tt: ତାତାର୍
tmh: ତାମାଶେକ୍
ta: ତାମିଲ୍
ty: ତାହିତିଆନ୍
bo: ତିବେତାନ୍
tem: ତିମନେ
tsi: ତିସିମିସିଆନ୍
tiv: ତୀଭ୍
tvl: ତୁଭାଲୁ
tyv: ତୁଭିନିଆନ୍
tk: ତୁର୍କମେନ୍
tr: ତୁର୍କିସ୍
tet: ତେତୁମ୍
ter: ତେରେନୋ
te: ତେଲୁଗୁ
kcg: ତ୍ୟାପ୍
tli: ତ୍ଲିଙ୍ଗିଟ୍
tw: ତ୍ୱି
th: ଥାଇ
alt: 'ଦକ୍ଷିଣ ଆଲ୍ଟାଇ'
nr: 'ଦକ୍ଷିଣ ନେଡବେଲେ'
sma: 'ଦକ୍ଷିଣ ସାମି'
din: ଦିଙ୍କା
'no': ନରୱେଜିଆନ୍
nn: 'ନରୱେଜିଆନ୍ ନିୟୋର୍ସ୍କ'
nb: 'ନରୱେଜିଆନ୍ ବୋକମଲ୍'
na: ନାଉରୁ
nv: ନାଭାଜୋ
dsb: 'ନିଚଳା ସର୍ବିଆନ୍'
ny: ନିୟାଞ୍ଜ
niu: ନିୟୁଆନ୍
nap: ନୀପୋଲିଟାନ୍
nia: ନୀୟାସ୍
ne: ନେପାଳୀ
new: ନେୱାରୀ
nog: ନୋଗାଇ
nyn: ନ୍ୟାନକୋଲ୍
nym: ନ୍ୟାମୱେଜୀ
nyo: ନ୍ୟାରୋ
tog: 'ନ୍ୟାସା ଟୋଙ୍ଗୋ'
pa: ପଞ୍ଜାବୀ
pt: ପର୍ତ୍ତୁଗ୍ରୀଜ୍
fa: ପର୍ସିଆନ୍
fy: 'ପଶ୍ଚିମ ଫ୍ରିସିୟନ୍'
pag: ପାଙ୍ଗାସିନିଆନ୍
pap: ପାପିୟାମିଣ୍ଟୋ
pam: ପାମ୍ପାଙ୍ଗା
zh_Hant: 'ପାରମ୍ପରିକ ଚାଇନୀଜ୍'
nwc: 'ପାରମ୍ପରିକ ନେୱାରୀ'
pau: ପାଲାଉଆନ୍
pi: ପାଲି
ps: ପାସ୍ତୋ
pal: ପାହ୍ଲାଭି
ang: 'ପୁରୁଣା ଇଁରାଜୀ'
sga: 'ପୁରୁଣା ଇରିଶ୍'
non: 'ପୁରୁଣା ନର୍ସ'
peo: 'ପୁରୁଣା ପର୍ସିଆନ୍'
pro: 'ପୁରୁଣା ପ୍ରେଭେନେସିଆଲ୍'
fro: 'ପୁରୁଣା ଫ୍ରେଞ୍ଚ'
goh: 'ପୁରୁଣା ହାଇ ଜର୍ମାନ୍'
frs: 'ପୂର୍ବ ଫ୍ରିସିୟାନ୍'
pl: ପୋଲିଶ୍
pon: ପୋହପିଏନ୍
egy: 'ପ୍ରାଚୀନ୍ ମିଶିରି'
grc: 'ପ୍ରାଚୀନ୍ ୟୁନାନୀ'
fon: ଫନ୍
fan: ଫାଙ୍ଗ
fat: ଫାଣ୍ଟି
fo: ଫାରୋଏସେ
fj: ଫିଜି
fi: ଫିନ୍ନିସ୍
fil: ଫିଲିପିନୋ
ff: ଫୁଲାହ
phn: ଫୋନେସିଆନ୍
fur: ଫ୍ରିୟୁଲୀୟାନ୍
fr: ଫ୍ରେଞ୍ଚ
nl_BE: ଫ୍ଲେମିଶ୍
bn: ବଙ୍ଗାଳୀ
my: ବର୍ମୀଜ୍
ba: ବଶଖିର୍
bm: ବାମ୍ବାରା
ban: ବାଲିନୀଜ୍
bal: ବାଲୁଚି
bas: ବାସା
eu: ବାସ୍କ୍ୱି
bik: ବିକୋଲ୍
bla: ବିକ୍ସିକା
bin: ବିନି
mul: 'ବିବିଧ ଭାଷାମାନ'
bi: ବିସଲାମା
bug: ବୁଗୀନୀଜ୍
bua: ବୁରିଆଟ୍
bg: ବୁଲଗେରିଆନ୍
bej: ବେଜା
bem: ବେମ୍ବା
be: ବେଲାରୁଷିଆନ୍
vo: ବୋଲାପୁକ
pt_BR: 'ବ୍ରାଜିଲିଆନ୍ ପର୍ତ୍ତୁଗୀଜ୍'
bra: ବ୍ରାଜ୍
en_GB: 'ବ୍ରିଟିଶ୍ ଇଁରାଜୀ'
br: ବ୍ରେଟନ୍
byn: ବ୍ଲିନ୍
zbl: ବ୍ଲିସିମ୍ବଲସ୍
vai: ଭାଇ
vi: ଭିଏତନାମିଜ୍
dz: ଭୂଟାନୀ
ve: ଭେଣ୍ଡା
bho: ଭୋଜପୁରୀ
vot: ଭୋଟିକ୍
mak: ମକାସର୍
lol: ମଙ୍ଗୋ
mn: ମଙ୍ଗୋଲିଆନ୍
mni: ମଣିପୁରୀ
enm: 'ମଧ୍ୟ ଇଁରାଜୀ'
mga: 'ମଧ୍ୟ ଇରିଶ୍'
dum: 'ମଧ୍ୟ ପର୍ତ୍ତୁଗାଲୀ'
frm: 'ମଧ୍ୟ ଫ୍ରେଞ୍ଚ'
mdr: ମନ୍ଦାର
mr: ମରାଠୀ
mi: ମାଓରୀ
gv: ମାଁକ୍ସ
mk: ମାକଡୋନିଆନ୍
mag: ମାଗାହୀ
mnc: ମାଞ୍ଚୁ
man: ମାଣ୍ଡିଙ୍ଗୋ
mad: ମାଦୁରୀସ୍
mwr: ମାରୱାରୀ
chm: ମାରୀ
mh: ମାର୍ଶାଲୀଜ୍
mt: ମାଲଟୀଜ୍
ms: ମାଲୟ
mg: ମାଲାଗାସୀ
ml: ମାଲାୟଲମ୍
mas: ମାସାଇ
mic: ମିକମୌକ୍
gmh: 'ମିଡିଲ୍ ହାଇ ଜର୍ମାନ୍'
min: ମିନାଙ୍ଗାବାଉ
mwl: ମିରାଣ୍ଡିଜ୍
root: ମୂଳ
men: ମେଣ୍ଡେ
mai: ମୈଥିଳୀ
ro_MD: ମୋଲଡୋଭିଆନ୍
mos: ମୋସି
moh: ମୋହୌକ
mdf: ମୋକ୍ଷ
yao: ୟାଓ
sah: ୟାକୁଟ୍
yap: ୟାପୀସ୍
yi: ୟିଡିସ୍
en_US: 'ୟୁ.ଏସ୍. ଇଁରାଜୀ'
uk: ୟୁକ୍ରାନିଆନ୍
uga: ୟୁଗୋରଟିକ୍
ug: ୟୁଘୁର୍
yo: ୟୋରୁବା
ru: ରଷିଆନ୍
raj: ରାଜସ୍ଥାନୀ
rap: ରାପାନୁଇ
rar: ରାରୋତୋଙ୍ଗନ୍
rn: ରୁଣ୍ଡି
rm: ରେହେଟୋ-ରୋମାନ୍ସ
rom: ରୋମାନି
ro: ରୋମାନିଆନ୍
lb: ଲକ୍ସେମବର୍ଗିସ୍
lo: ଲାଓ
lv: ଲାଟଭିଆନ୍
la: ଲାଟିନ୍
es_419: 'ଲାଟିନ୍ ଆମେରିକାନ୍ ସ୍ପାନିଶ୍'
lad: ଲାଦିନୋ
lam: ଲାମ୍ବା
lah: ଲାହାଣ୍ଡା
ln: ଲିଙ୍ଗାଲା
lt: ଲିଥୁଆନିଆନ୍
li: ଲିମ୍ବୁର୍ଗିସ୍
lui: ଲୁଇସେନୋ
luo: ଲୁଓ
lun: ଲୁଣ୍ଡା
lua: ଲୁବା-ଲୁଲୁଆ
smj: 'ଲୁଲେ ସାମି'
lus: ଲୁସାଉ
lez: ଲେଜଗିୟାନ୍
pt_PT: 'ଲେବେରିଆନ୍ ପର୍ତ୍ତୁଗୀଜ୍'
es_ES: 'ଲେବେରିଆନ୍ ସ୍ପାନିଶ୍'
nds: 'ଲୋ ଜର୍ମାନ୍'
jbo: ଲୋଜବାନ୍
loz: ଲୋଜି
lu: ଲ୍ୟୁବା-କାଟାଙ୍ଗା
war: ୱାରୈ
wal: ୱାଲମୋ
wa: ୱାଲୁନ୍
was: ୱାସୋ
cy: ୱେଲ୍ସ
wo: ୱୋଲଫ୍
osa: ୱୌସେଜ୍
shn: ଶାନ୍
srn: 'ଶାରାନା ଟୋଙ୍ଗୋ'
sus: ଶୁଶୁ
srr: ଶେରେର୍
sn: ଶୋନା
sa: ସଂସ୍କୃତ
sad: ସଣ୍ଡାୱେ
zh_Hans: 'ସରଳିକରଣ ଚାଇନୀଜ୍'
sc: ସର୍ଦିନିଆନ୍
sr: ସର୍ବିଆନ୍
sh: ସର୍ବୋ-କ୍ରୋଆଟିଆନ୍
sg: ସାଙ୍ଗୋ
sat: ସାନ୍ତାଳି
sm: ସାମୋଆନ୍
sam: 'ସାମୌରିଟନ୍ ଆରମାଇକ୍'
sas: ସାସାକ୍
si: ସିଂହଳ
ii: 'ସିଚୁଆନ୍ ୟୀ'
sid: ସିଦାମୋ
sd: ସିନ୍ଧୀ
syr: ସିରିକ୍
scn: ସିଶିଲିଆନ୍
ceb: ସୀବୁଆନୋ
suk: ସୁକୁମା
su: ସୁଦାନୀଜ୍
sux: ସୁମେରିଆନ୍
sel: ସେଲ୍କପ୍
st: ସେସୋଥୋ
tn: ସେସ୍ବାନା
ts: ସୋଂଗା
sog: ସୋଗଡିଏନ୍
snk: ସୋନିଙ୍କେ
so: ସୋମାଲିଆ
sco: ସ୍କଟସ୍
gd: 'ସ୍କଟିସ୍ ଗାଏଲିକ୍'
sms: 'ସ୍କୋଲ୍ଟ ସାମୀ'
es: ସ୍ପାନିସ୍
ss: ସ୍ବାତୀ
gwi: 'ସ୍ବିଚ୍ ଇନ୍'
gsw: 'ସ୍ବିସ୍ ଜର୍ମାନ୍'
fr_CH: 'ସ୍ବିସ୍ ଫ୍ରେଞ୍ଚ୍'
de_CH: 'ସ୍ବିସ୍ ହାଇ ଜର୍ମାନ୍'
den: ସ୍ଲେଭ୍
sk: ସ୍ଲୋଭାକ୍
sl: ସ୍ଲୋଭେନିଆନ୍
sw: ସ୍ୱାହିଲ୍
sv: ସ୍ୱେଡିସ୍
hmn: ହଁଙ୍ଗ
hu: ହଙ୍ଗେରିଆନ୍
hai: ହାଇଡା
haw: ହାୱାଇନ୍
hit: ହିତୀତେ
hi: ହିନ୍ଦୀ
ho: 'ହିରି ମୋଟୁ'
hil: ହିଲିଗୈନନ୍
hup: ହୁପା
he: ହେବ୍ର୍ୟୁ
hz: ହେରେରୋ
ht: ହୈତାୟିନ୍
ha: ହୌସା
agq: Aghem
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
asa: Asu
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bez: Bena
bew: Betawi
bpy: Bishnupriya
brx: Bodo
brh: Brahui
bum: Bulu
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
cay: Cayuga
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
ckb: 'Central Kurdish'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
swb: Comorian
swc: 'Congo Swahili'
dzg: Dazaga
arz: 'Egyptian Arabic'
ebu: Embu
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gag: Gagauz
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
guz: Gusii
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
dyo: Jola-Fonyi
jut: Jutish
kea: Kabuverdianu
kgp: Kaingang
kkj: Kako
kln: Kalenjin
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
koi: Komi-Permyak
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kri: Krio
nmg: Kwasio
quc: Kʼicheʼ
lkt: Lakota
lag: Langi
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
luy: Luyia
mde: Maba
jmc: Machame
maf: Mafa
vmf: Main-Franconian
mgh: Makhuwa-Meetto
kde: Makonde
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
nan: 'Min Nan Chinese'
xmf: Mingrelian
ar_001: 'Modern Standard Arabic'
mfe: Morisyen
ary: 'Moroccan Arabic'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nov: Novial
nus: Nuer
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rof: Rombo
rtm: Rotuman
rug: Roviana
rue: Rusyn
rwk: Rwa
ssy: Saho
saq: Samburu
sgs: Samogitian
sbp: Sangu
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
seh: Sena
see: Seneca
sei: Seri
ksb: Shambala
szl: Silesian
xog: Soga
azb: 'South Azerbaijani'
zgh: 'Standard Moroccan Tamazight'
shi: Tachelhit
dav: Taita
tly: Talysh
trv: Taroko
twq: Tasawaq
teo: Teso
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
vun: Vunjo
wae: Walser
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
dje: Zarma
zea: Zeelandic
gbz: 'Zoroastrian Dari'
